WordPress更新需要输入FTP账户?




最近在Ubuntu上安装LAMP,并假设Wordpress。发现权限无论怎么设,除非设置为执行Apache的用户,才能避开这个问题。

弄了半天,最后发现在wp-config.php里面加入这句话可以解决这个问题:

define('FS_METHOD', 'direct');
发表评论?

0 条评论。

发表评论


注意 - 你可以用以下 HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Time limit is exhausted. Please reload CAPTCHA.